<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql = mysql_query("SELECT * FROM st_group WHERE kode_gr='$kode'");
$row = mysql_num_rows($sql);
if ($row>0){
    $r=mysql_fetch_assoc($sql);
	$data['namagr']	= $r['nama_gr'];	
	echo json_encode($data);
}else{
	$data['namagr']	= '';
	echo json_encode($data);
}
?>
